=== debian/control ===
Source: libtext-affixes-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-build-perl
Build-Depends-Indep: perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-affixes-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-affixes-perl.git
Homepage: https://metacpan.org/release/Text-Affixes

Package: libtext-affixes-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: Perl module for extracting prefixes and suffixes from a text
 Text::Affixes provides methods to extract prefixes and suffixes from a text
 (string). It is possible set some configuration options like 'exclude
 numbers' and 'lowercase'.
