=== debian/rules ===
#!/usr/bin/make -f

%:
	# there's a stray ./Makefile which confused dh
	dh $@ --buildsystem=perl_build
