=== debian/watch ===
version=4
https://metacpan.org/release/Text-Affixes   .*/Text-Affixes-v?@ANY_VERSION@@ARCHIVE_EXT@$
